[
    {
        "merged": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\DensityTap\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\DensityTap\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.0\\res\\drawable-v23\\abc_control_background_material.xml"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\DensityTap\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\User1\\Desktop\\DensityTap\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.0\\res\\drawable-v23\\abc_control_background_material.xml"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\DensityTapExperiment\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\User1\\Desktop\\DensityTapExperiment\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.0\\res\\drawable-v23\\abc_control_background_material.xml"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\TapExperiment\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\User1\\Desktop\\TapExperiment\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.0\\res\\drawable-v23\\abc_control_background_material.xml"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\CircleDrawing\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\User1\\Desktop\\CircleDrawing\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.0\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]